/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@charset "UTF-8";

/* */
/*======================================================= Fonts ====================================================== */
@font-face {
    font-family: "PFDinTextCondPro";
    src: url("../fonts/PFDinTextCondPro-Medium.eot");
    src: url("../fonts/PFDinTextCondPro-Medium.eot#iefix") format("embedded-opentype"), url("../fonts/PFDinTextCondPro-Medium.woff2") format("woff2"), url("../fonts/PFDinTextCondPro-Medium.woff") format("woff"), url("../fonts/PFDinTextCondPro-Medium.ttf") format("truetype"), url("../fonts/PFDinTextCondPro-Medium.svg#PFDinTextCondPro-Medium") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "PFDinTextCondPro";
    src: url("../fonts/PFDinTextCondPro-Regular.eot");
    src: url("../fonts/PFDinTextCondPro-Regular.eot#iefix") format("embedded-opentype"), url("../fonts/PFDinTextCondPro-Regular.woff2") format("woff2"), url("../fonts/PFDinTextCondPro-Regular.woff") format("woff"), url("../fonts/PFDinTextCondPro-Regular.ttf") format("truetype"), url("../fonts/PFDinTextCondPro-Regular.svg#PFDinTextCondPro-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "PFDinTextCondPro";
    src: url("../fonts/PFDinTextCondPro-Light.eot");
    src: url("../fonts/PFDinTextCondPro-Light.eot#iefix") format("embedded-opentype"), url("../fonts/PFDinTextCondPro-Light.woff2") format("woff2"), url("../fonts/PFDinTextCondPro-Light.woff") format("woff"), url("../fonts/PFDinTextCondPro-Light.ttf") format("truetype"), url("../fonts/PFDinTextCondPro-Light.svg#PFDinTextCondPro-Light") format("svg");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "PFDinTextCondPro";
    src: url("../fonts/PFDinTextCondPro-LightItalic.eot");
    src: url("../fonts/PFDinTextCondPro-LightItalic.eot#iefix") format("embedded-opentype"), url("../fonts/PFDinTextCondPro-LightItalic.woff2") format("woff2"), url("../fonts/PFDinTextCondPro-LightItalic.woff") format("woff"), url("../fonts/PFDinTextCondPro-LightItalic.ttf") format("truetype"), url("../fonts/PFDinTextCondPro-LightItalic.svg#PFDinTextCondPro-LightItalic") format("svg");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "PFDinTextCondPro";
    src: url("../fonts/PFDinTextCondPro-Thin.eot");
    src: url("../fonts/PFDinTextCondPro-Thin.eot#iefix") format("embedded-opentype"), url("../fonts/PFDinTextCondPro-Thin.woff2") format("woff2"), url("../fonts/PFDinTextCondPro-Thin.woff") format("woff"), url("../fonts/PFDinTextCondPro-Thin.ttf") format("truetype"), url("../fonts/PFDinTextCondPro-Thin.svg#PFDinTextCondPro-Thin") format("svg");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "BebasNeue";
    src: url("../fonts/BebasNeueBold.eot");
    src: url("../fonts/BebasNeueBold.eot#iefix") format("embedded-opentype"), url("../fonts/BebasNeueBold.woff2") format("woff2"), url("../fonts/BebasNeueBold.woff") format("woff"), url("../fonts/BebasNeueBold.ttf") format("truetype"), url("../fonts/BebasNeueBold.svg#BebasNeueBold") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "BebasNeue";
    src: url("../fonts/BebasNeueRegular.eot");
    src: url("../fonts/BebasNeueRegular.eot#iefix") format("embedded-opentype"), url("../fonts/BebasNeueRegular.woff2") format("woff2"), url("../fonts/BebasNeueRegular.woff") format("woff"), url("../fonts/BebasNeueRegular.ttf") format("truetype"), url("../fonts/BebasNeueRegular.svg#BebasNeueRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BebasNeue";
    src: url("../fonts/BebasNeueBook.eot");
    src: url("../fonts/BebasNeueBook.eot#iefix") format("embedded-opentype"), url("../fonts/BebasNeueBook.woff2") format("woff2"), url("../fonts/BebasNeueBook.woff") format("woff"), url("../fonts/BebasNeueBook.ttf") format("truetype"), url("../fonts/BebasNeueBook.svg#BebasNeueBook") format("svg");
    font-weight: 100;
    font-style: normal;
}

/*======================================================= Main Styles ====================================================== */
body {
    font-family: "PFDinTextCondPro", Arial, Helvetica, sans-serif;
    line-height: 1.6rem;
    background-image: url('../images/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: white
}

a {
    color: white;
}

.content {
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
    padding: 0 10px;
}

.hidden {
    display: none !important;
}

.fa-instagram {
    background-color: rgb(255, 89, 0);
}

.fa-whatsapp {
    background-color: rgb(42, 220, 92);
}

.fa-telegram-plane {
    background-color: rgb(81, 87, 255);
}

.fa-telegram {
    background-color: rgb(81, 87, 255);
}

.fa-facebook {
    background-color: rgb(57, 0, 213);
}

.fa-vk {
    background-color: rgb(84, 75, 254);
}

.fa-youtube {
    background-color: rgb(179, 39, 39);
}

.fa-desktop {
    background-color: rgb(133, 133, 133);
}

.fa-instagram:hover {
    background-color: rgb(193, 67, 0);
}

.fa-whatsapp:hover {
    background-color: rgb(29, 158, 66);
}

.fa-telegram-plane:hover {
    background-color: rgb(32, 38, 184);
}

.fa-telegram:hover {
    background-color: rgb(32, 38, 184);
}

.fa-facebook:hover {
    background-color: rgb(37, 0, 140);
}

.fa-vk:hover {
    background-color: rgb(53, 47, 155);
}

.fa-youtube:hover {
    background-color: rgb(112, 24, 24);
}

.fa-desktop:hover {
    background-color: rgb(97, 97, 97);
}

/*======================================================= Header ====================================================== */
header {
    font-family: "BebasNeue", sans-serif;
    background-color: rgba(9, 39, 96, 0.8);
    color: white;
}

header .container {
    max-width: 1280px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 20px 20px 0;
}

header img {
    width: 150px;
}

header .text {
    margin: 0 0 0 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}


header .text .small {
    font-size: 1.6rem;
}

header .text .big {
    font-size: 3rem !important;
    margin: 30px 0;
}

header .action {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

header .action a {
    font-size: 1.6rem;
}

header .action button {
    margin: 5px;
    padding: 10px 15px;
    background: -webkit-gradient(linear, right top, left top, from(rgba(253, 113, 33, 0.97)), to(rgba(195, 22, 70, 0.97)));
    background: -o-linear-gradient(right, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    background: linear-gradient(to left, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    border-radius: 20px;
    color: white;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    font-size: 1.4rem;
}

/*======================================================= Menu ====================================================== */
menu {
    font-family: "BebasNeue", sans-serif;
    background-color: rgba(9, 39, 96, 0.8);
    color: white;
    position: sticky;
    top: 0;
    z-index: 2;
}

menu .container {
    max-width: 1280px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 10px;
}

menu .phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    font-size: 1.6rem;
}

menu .phone i {
    margin: 0 10px 0 0;
}

menu .links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

menu .links li {
    padding: 20px 15px;
    font-size: 1.6rem;
}

menu .links li:hover,
menu .links li.active {
    border-bottom: 1px solid white;
}

/*======================================================= Section ====================================================== */
section .left {
    width: 70%;
    padding: 0 10px;
}

section .right {
    width: 25%;
    min-width: 270px;
    text-align: center;
    -ms-flex-item-align: start;
        align-self: flex-start;
    position: sticky;
    top: 100px;
}



.right .social {
    margin-top: 3rem;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: 400;

}

.right .social .fab {
    font-size: 1rem;
    font-weight: bold;
    padding: 5px;
    border-radius: 3px 7px;
    margin: 5px;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}





section {
    font-family: "PFDinTextCondPro", Arial, Helvetica, sans-serif;
    font-weight: lighter;
    max-width: 1280px;
    margin: 0 auto;
    padding: 50px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

section h1 {
    font-size: 2.4rem;
    margin: 0 0 30px 0;
    line-height: 2rem;
}

section h2.title {
    font-size: 2.4rem;
    margin: 0 0 30px 0;
    line-height: 2rem;
}

section h2 {
    font-size: 1.8rem;
    margin: 40px 0 30px 0;
}

section p {
    font-size: 1.4rem;
    margin: 0 0 10px 0;
}

section ul {
    margin: 0 0 10px 0;
}

section li {
    list-style: disc;
    margin: 0 0 0 20px;
    font-size: 1.4rem;
}
.jobr li{
    list-style: none;
    position: relative;
}
.jobr li:before {
    position: absolute;
    content: "+";
    left: -20px;
    font-weight: bold;

}
/*======================================================= Cards ====================================================== */

section .cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

section .cards .card {
    width: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px;
    border: 1px solid rgba(253, 113, 33, 0.97);
    border-radius: 3px;
    background: #01153fab;
    margin: 20px;
}

section .cards .card .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    font-size: 1.6rem;
    padding: 5px;
    /* border: 1px solid rgba(253, 113, 33, 0.97); */
    border-radius: 3px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 70px;
}

section .cards .card .title i {
    margin: 0 10px 0 0;
}

section .cards .card h2 {
    font-size: 1.8rem;
    margin: 5px 0;
    line-height: 1.8rem;
}

section .cards .card li {
    margin: 0 0 0 20px;
    list-style: circle;
    font-size: 1.2rem;
}

/*======================================================= Photo Blocks ====================================================== */
.photo_blocks {
    gap: 20px;
    margin: 40px 0 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.photo_block {
    position: relative;
    width: 45%;
}

.photo_block img {
    position: relative;
    z-index: -1;
    border-radius: 5px;
}

.photo_block p {
    top: 0;
    width: 100%;
    text-align: center;
    left: 0;
    position: absolute;
    border-radius: 5px 5px 0 0;
    color: white;
    padding: 13px;
    font-size: 1.2rem;
    background: rgba(55, 55, 55, 0.7);
}

/*======================================================= Images ====================================================== */
.images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.images img {
    width: 45%;
    border-radius: 5px;
    margin: 10px;
}

/*======================================================= Video Blocks ====================================================== */
.video_blocks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.video_blocks iframe {
    width: 30%;
    margin: 10px;
    border-radius: 5px;
}

/*======================================================= List ====================================================== */
.list {}

.list_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 10px 0;
}

.list_item i {
    font-size: 2rem;
    margin: 0 20px 0 0;
}

.list_item h3 {
    font-size: 1.4rem;
    margin: 0 0 5px 0;
}

.list_item p {
    color: rgba(255, 255, 255, 0.872);
}

/*======================================================= Row List ====================================================== */
.rowslist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}
.rowslist_left,
.rowslist_right{
    width: 50%;
}
.rowslist .rowslist_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 0 20px 0;
}

.rowslist .rowslist_item p {
    margin: 0;
    font-size: 1.4rem;
    position: relative;
    top: 3px;
}

.rowslist .rowslist_item i {
    font-size: 1.4rem;
    margin: 0 20px 0 0;
}
    /*======================================================= Form ====================================================== */

section form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

section form h2 {
    font-size: 1.6rem;
    margin: 0;
}

section form .inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
section form .inputs select:hover {
    color: red;
}
section form .inputs label {
    margin: 10px 0 0 0;
}

section form .inputs select {
    border: 1px solid white;
    border-radius: 20px;
    padding: 10px;
    margin: 0 0 10px 0;
    font-size: 1rem;
    background: transparent;
    color: white;
}

section form .inputs input {
    border: 1px solid white;
    border-radius: 20px;
    color: white;
    padding: 10px;
    margin: 0 0 10px 0;
    font-size: 1rem;
}

input[type="text"]::-webkit-input-placeholder {
    color: white;
}

input[type="text"]::-moz-placeholder {
    color: white;
}

input[type="text"]:-ms-input-placeholder {
    color: white;
}

input[type="text"]::-ms-input-placeholder {
    color: white;
}

input[type="text"]::placeholder {
    color: white;
}

section form button {
    background: -webkit-gradient(linear, right top, left top, from(rgba(253, 113, 33, 0.97)), to(rgba(195, 22, 70, 0.97)));
    background: -o-linear-gradient(right, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    background: linear-gradient(to left, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    border-radius: 20px;
    color: white;
    padding: 10px;
    margin: 10 0px;
    font-size: 1rem;
    cursor: pointer;
    width: 100%;
}

section form .checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

section form .checkbox input {
    margin: 0 10px 0 0;
}

section form .checkbox a {
    -webkit-text-decoration: revert;
            text-decoration: revert;
}

section form .error {
    padding: 5px 10px;
    color: white;
    border: 2px solid red;
    background: rgba(255, 0, 0, 0.185);
    text-align: center;
}

/*======================================================= Header Form ====================================================== */
#header_form {
    width: 60%;
    background: antiquewhite;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    color: black;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 20px;
}
#header_form .error {
    padding: 5px 10px;
    color: black;
    border: 2px solid red;
    background: rgba(255, 0, 0, 0.185);
    text-align: center;
}
#header_form .fa-times-circle {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 1.4rem;
}

#header_form h2 {
    text-align: center;
    font-size: 2rem;
    margin: 20px 0;
}
#header_form input[type="text"]::-webkit-input-placeholder {
    color: gray;
}
#header_form input[type="text"]::-moz-placeholder {
    color: gray;
}
#header_form input[type="text"]:-ms-input-placeholder {
    color: gray;
}
#header_form input[type="text"]::-ms-input-placeholder {
    color: gray;
}
#header_form input[type="text"]::placeholder {
    color: gray;
}
#header_form input[type="text"] {
    border: 1px solid black;
    border-radius: 20px;
    color: black;
    padding: 10px;
    margin: 10px;
    font-size: 1rem;
    width: 75%;
}
#header_form input[type="checkbox"] {
    margin: 0 10px;
    -webkit-text-decoration: revert;
            text-decoration: revert;
}
#header_form a{
    color: black;
    -webkit-text-decoration: revert;
            text-decoration: revert;
}
#header_form button {
    width: 75%;
    margin: 10px;
    padding: 10px;
    background: -webkit-gradient(linear, right top, left top, from(rgba(253, 113, 33, 0.97)), to(rgba(195, 22, 70, 0.97)));
    background: -o-linear-gradient(right, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    background: linear-gradient(to left, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    border-radius: 20px;
    color: white;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    font-size: 1rem;
}
#header_form div{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/*======================================================= New Form ====================================================== */
.new_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.new_form .inputs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.new_form .inputs select {
    border: 1px solid white;
    border-radius: 20px;
    padding: 10px;
    margin: 10px;
    font-size: 1rem;
    background: transparent;
    color: white;
    width: 30%;
}
.new_form .inputs select:hover {
    color: red;
}
.new_form .inputs input {
    width: 30%;
    border: 1px solid white;
    border-radius: 20px;
    color: white;
    padding: 10px;
    margin: 10px;
    font-size: 1rem;
}

/*======================================================= Agents ====================================================== */
.agents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.agent {
    width: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    margin: 20px 10px 30px;
}

.agent img {}

.agent p {
    font-size: 1.2rem;
    margin: 10px 0;
    min-height: 75px;
}

.agent a {
    width: 100%;
    padding: 10px 15px;
    background: -webkit-gradient(linear, right top, left top, from(rgba(253, 113, 33, 0.97)), to(rgba(195, 22, 70, 0.97)));
    background: -o-linear-gradient(right, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    background: linear-gradient(to left, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    border-radius: 20px;
    color: white;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    font-size: 1.2rem;
}

/*======================================================= Map ====================================================== */
#map {
    margin: 20px 0;
    width: 100%;
    height: 600px;
}

/*======================================================= Footer ====================================================== */

/* footer */
footer {
    font-family: "BebasNeue", sans-serif;
    background: rgb(9, 40, 96, .8);
    color: white;
    padding: 30px 0;
}

footer .container {
    max-width: 1280px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
}

footer .name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

footer .name div {
    margin: 0 0 10px 0;
}

footer h6 {
    font-size: 1.4rem;
}

footer .contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 30%;
}

footer .social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

footer .social .fab {
    font-size: 1rem;
    font-weight: bold;
    padding: 15px;
    border-radius: 3px 10px;
    margin: 5px;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

/*======================================================= Calculator ====================================================== */
#calculator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-style: normal;
}

.choose-calculator {
    border-radius: 10px;
    display: inline-block;
    margin: 0 0 20px 0;
}

.choose-calculator__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.choose-calculator__button {
    margin: 0 5px;
    border-radius: 25px;
    padding: 15px;
    cursor: pointer;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    font-size: 1.2rem;
    font-weight: normal;
}

.choose-calculator__button:hover,
.selected_button {
    background: -webkit-gradient(linear, right top, left top, from(rgba(253, 113, 33, 0.97)), to(rgba(195, 22, 70, 0.97)));
    background: -o-linear-gradient(right, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);
    background: linear-gradient(to left, rgba(253, 113, 33, 0.97) 0%, rgba(195, 22, 70, 0.97) 100%);

}

.calcucator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.calculator__left {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.calculator__title {
    font-size: 2rem;
    font-weight: normal;

}

.calculator__subtitle {
    font-size: 3rem;
    font-weight: lighter;
    margin: 20px 0;
}

.calculator__label {
    font-size: 1.4rem;
    font-style: normal;
}

.calculator__value {
    position: relative;
    width: 100%;
    margin: 20px 0;
}

.calculator__result {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 1.6rem;
    margin: 5px 0;
}

.calculator__result.title {
    font-size: 2rem;
    font-weight: bolder;
}

.calculator__input_number {
    width: 100%;
    padding: 15px;
    color: white;
    border: 1px solid white;
    border-radius: 5px;
    font-size: 1.2rem;
}

.calculator__input_range {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 3px;
    border-radius: 5px;
}

.calculator__right {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.calculator_input_label {
    position: absolute;
    right: 10px;
    top: 50%;
}

/*======================================================= Popup ====================================================== */

/* popup */
.popup__background {
    background-color: rgba(0, 0, 0, 0.399);
    z-index: 10;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;

}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-color: antiquewhite;
    padding: 50px;
    text-align: center;
    width: 50%;
    color: black;
    border-radius: 20px;
}

.popup i {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-size: 2rem;
}

.popup h1 {
    font-size: 2rem;
}

.popup p {
    margin: 20px 0 0 0;
    font-size: 1.6rem;
}

/*======================================================= Banks Logos ====================================================== */
.banks_logos{
    margin: 20px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.jobs__form{
    width: 50%;
    margin: 0 auto;
}

/*======================================================= Аccordion ====================================================== */

/* Sets the width for the accordion. Sets the margin to 90px on the top and bottom and auto to the left and right */

.accordion {
    /*    width: 800px; */
        width: auto;
    /* margin: 90px auto;*/
     /*    color: black; */
    /*    background-color: white; */
    padding: 15px 15px;
}

.accordion .container {
    position: relative;
    margin: 10px 10px;
}

/* Positions the labels relative to the .container. Adds padding to the top and bottom and increases font size. Also makes its cursor a pointer */

.accordion .label {
    position: relative;
    padding: 10px 0;
    font-size: 25px;
    /*    color: black; */
    cursor: pointer;
}

/* Positions the plus sign 5px from the right. Centers it using the transform property. */

.accordion .label::before {
    content: '+';
    color: white;
    position: absolute;
    top: 50%;
    right: -5px;
    font-size: 30px;
    transform: translateY(-50%);
}

/* Hides the content (height: 0), decreases font size, justifies text and adds transition */

.accordion .content {
    position: relative;
/*    background: white; */
    height: 0;
    /*    font-size: 20px; */
        text-align: justify;
    /*    width: 780px;  */
    width: auto;
    overflow: hidden;
    transition: 0.5s;
}

/* Adds a horizontal line between the contents */

.accordion hr {
    width: 100;
    margin-left: 0;
    border: 1px solid grey;
}

/* Unhides the content part when active. Sets the height */

.accordion .container.active .content {
    /*height: 150px;*/
    height: auto;
}

/* Changes from plus sign to negative sign once active */

.accordion .container.active .label::before {
    content: '-';
    font-size: 30px;
}